@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 300;
  src: local('Montserrat Light Italic'), local('Montserrat-LightItalic'), url(//highlandermagic.info/wp-content/dsgvo-all-in-one-wp-pro/fonts/JTUPjIg1_i6t8kCHKm459WxZYgzz_PZ1.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  src: local('Montserrat Italic'), local('Montserrat-Italic'), url(//highlandermagic.info/wp-content/dsgvo-all-in-one-wp-pro/fonts/JTUQjIg1_i6t8kCHKm459WxRyS7j.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 500;
  src: local('Montserrat Medium Italic'), local('Montserrat-MediumItalic'), url(//highlandermagic.info/wp-content/dsgvo-all-in-one-wp-pro/fonts/JTUPjIg1_i6t8kCHKm459WxZOg3z_PZ1.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 600;
  src: local('Montserrat SemiBold Italic'), local('Montserrat-SemiBoldItalic'), url(//highlandermagic.info/wp-content/dsgvo-all-in-one-wp-pro/fonts/JTUPjIg1_i6t8kCHKm459WxZFgrz_PZ1.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 700;
  src: local('Montserrat Bold Italic'), local('Montserrat-BoldItalic'), url(//highlandermagic.info/wp-content/dsgvo-all-in-one-wp-pro/fonts/JTUPjIg1_i6t8kCHKm459WxZcgvz_PZ1.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: local('Montserrat Light'), local('Montserrat-Light'), url(//highlandermagic.info/wp-content/dsgvo-all-in-one-wp-pro/fonts/JTURjIg1_i6t8kCHKm45_cJD3gnD-w.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: local('Montserrat Regular'), local('Montserrat-Regular'), url(//highlandermagic.info/wp-content/dsgvo-all-in-one-wp-pro/fonts/JTUSjIg1_i6t8kCHKm459Wlhzg.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: local('Montserrat Medium'), local('Montserrat-Medium'), url(//highlandermagic.info/wp-content/dsgvo-all-in-one-wp-pro/fonts/JTURjIg1_i6t8kCHKm45_ZpC3gnD-w.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'), url(//highlandermagic.info/wp-content/dsgvo-all-in-one-wp-pro/fonts/JTURjIg1_i6t8kCHKm45_bZF3gnD-w.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: local('Montserrat Bold'), local('Montserrat-Bold'), url(//highlandermagic.info/wp-content/dsgvo-all-in-one-wp-pro/fonts/JTURjIg1_i6t8kCHKm45_dJE3gnD-w.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(//highlandermagic.info/wp-content/dsgvo-all-in-one-wp-pro/fonts/mem6YaGs126MiZpBA-UFUK0Zdcg.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: local('Open Sans SemiBold Italic'), local('OpenSans-SemiBoldItalic'), url(//highlandermagic.info/wp-content/dsgvo-all-in-one-wp-pro/fonts/memnYaGs126MiZpBA-UFUKXGUdhrIqY.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(//highlandermagic.info/wp-content/dsgvo-all-in-one-wp-pro/fonts/memnYaGs126MiZpBA-UFUKWiUNhrIqY.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(//highlandermagic.info/wp-content/dsgvo-all-in-one-wp-pro/fonts/mem8YaGs126MiZpBA-UFVZ0e.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url(//highlandermagic.info/wp-content/dsgvo-all-in-one-wp-pro/fonts/mem5YaGs126MiZpBA-UNirkOUuhs.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(//highlandermagic.info/wp-content/dsgvo-all-in-one-wp-pro/fonts/mem5YaGs126MiZpBA-UN7rgOUuhs.ttf) format('truetype');
}
@font-face {
  font-family: 'Arizonia';
  font-style: normal;
  font-weight: 400;
  src: local('Arizonia Regular'), local('Arizonia-Regular'), url(//highlandermagic.info/wp-content/dsgvo-all-in-one-wp-pro/fonts/neIIzCemt4A5qa7mv5WBFqk.ttf) format('truetype');
}
/**06.05.2020 - 13:54:11**/